Use /tmp for logs, as /usr/tmp is not available under Ubuntu.
[super-star-trek.git] / configure
index 75f845ba9b8ac255d7df66cdf4dd07463c9f528e..f6138714a432fecf6340ce5521a7f7e14911d2b7 100755 (executable)
--- a/configure
+++ b/configure
@@ -5988,13 +5988,13 @@ echo "$as_me: error: math library is missing on your system." >&2;}
 fi
 
 
-echo "$as_me:$LINENO: checking for newwin in -lncurses" >&5
-echo $ECHO_N "checking for newwin in -lncurses... $ECHO_C" >&6
-if test "${ac_cv_lib_ncurses_newwin+set}" = set; then
+echo "$as_me:$LINENO: checking for newwin in -lncursesw" >&5
+echo $ECHO_N "checking for newwin in -lncursesw... $ECHO_C" >&6
+if test "${ac_cv_lib_ncursesw_newwin+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   ac_check_lib_save_LIBS=$LIBS
-LIBS="-lncurses  $LIBS"
+LIBS="-lncursesw  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
 /* confdefs.h.  */
 _ACEOF
@@ -6039,25 +6039,25 @@ if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
   ac_status=$?
   echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
-  ac_cv_lib_ncurses_newwin=yes
+  ac_cv_lib_ncursesw_newwin=yes
 else
   echo "$as_me: failed program was:" >&5
 sed 's/^/| /' conftest.$ac_ext >&5
 
-ac_cv_lib_ncurses_newwin=no
+ac_cv_lib_ncursesw_newwin=no
 fi
 rm -f conftest.err conftest.$ac_objext \
       conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:$LINENO: result: $ac_cv_lib_ncurses_newwin" >&5
-echo "${ECHO_T}$ac_cv_lib_ncurses_newwin" >&6
-if test $ac_cv_lib_ncurses_newwin = yes; then
+echo "$as_me:$LINENO: result: $ac_cv_lib_ncursesw_newwin" >&5
+echo "${ECHO_T}$ac_cv_lib_ncursesw_newwin" >&6
+if test $ac_cv_lib_ncursesw_newwin = yes; then
   cat >>confdefs.h <<_ACEOF
-#define HAVE_LIBNCURSES 1
+#define HAVE_LIBNCURSESW 1
 _ACEOF
 
-  LIBS="-lncurses $LIBS"
+  LIBS="-lncursesw $LIBS"
 
 else
   { { echo "$as_me:$LINENO: error: ncurses library is missing on your system." >&5